@charset "utf-8";
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footerlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footerlink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #105FA2;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1265A9;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:28px
	color: #333333;
}
.contentbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.productlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.productlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
